Upgrade telerik version breaks code when page supports IE7

2 posts, 0 answers
  1. dani
    dani avatar
    48 posts
    Member since:
    Jan 2011

    Posted 04 Jun 2013 Link to this post

    My Page header contains:

    <meta http-equiv="X-UA-Compatible" content="IE=7" />

    After Upgrading from version: 2010.3.1109
    to version: 2012.5.215

    I get this error when I run the page:

    SCRIPT87: Invalid argument.
    Telerik.Web.UI.WebResource.axd, line 678 character 1

    How can I resolve this ?

  2. Viktor Tachev
    Viktor Tachev avatar
    1445 posts

    Posted 07 Jun 2013 Link to this post


    From the provided information it would be hard to point the reason for the error you are getting.

    Could you elaborate more on the scenario you have? Could you also share a runnable project where the issue is reproduced so we could further investigate the reason for the error? You could open a support ticket for the issue and attach your project in it.

    Viktor Tachev
    If you want to get updates on new releases, tips and tricks and sneak peeks at our product labs directly from the developers working on the RadControls for ASP.NET AJAX, subscribe to the blog feed now.
  3. DevCraft R3 2016 release webinar banner
Back to Top